/*メイン*/
html{
height:100%;
overflow-y:scroll;
line-height:1.9;
letter-spacing:.075rem;
color:#232323;
font-family:游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", メイリオ, sans-serif;
font-weight:500;
}
.site_title{
padding:0 .25rem;
line-height:2.25;
letter-spacing:.075rem;
text-align:left;
font-weight:bold;
font-size:1.2rem;
}
.site_title span{
display:block;
}
span.a{
font-size: 1.15rem;
}
span.b{
font-size: .95rem;
}
.container{
max-width:unset;
}
.site-content.container{
margin-top:1rem;
}
.home .site-content.container{
margin-top:0;
}
.site_title.container a{
display:block;
text-align:center;
color:#233023;
}
main#main{
margin:0 0 4rem;
padding:0;
}
section.contents_box{
padding:.5rem .2rem;
}
aside.sidebar{
margin-top:3rem;
}
aside.sidebar.col.s12.l4{
padding:0;
}
a{
color:#473447;
cursor:pointer;
transition:.3s;
}
a:hover{
opacity:.8;
}
h1{
line-height:1.8;
letter-spacing:.08rem;
font-size:1.2rem;
}
.single h1{
margin:0 auto;
}
h2{
margin:9.5rem auto .15rem;
line-height:1.8;
letter-spacing:.08rem;
font-weight:bold;
font-size:1.2rem;
}
h3{
margin:6.5rem auto .15rem;
padding:1.25rem;
border-bottom:5px solid #9acd32;
line-height:1.5;
font-weight:bold;
font-size:1.15rem;
}
h4{
margin:5.5rem auto .15rem;
padding:1.15rem 1.25rem;
border-bottom:2px dotted #9acd32;
line-height:1.5;
font-weight:bold;
font-size:1.125rem;
}
.sidebar_header,
.single div.h1_title.a {
margin:5rem 0 3rem;
padding:2rem 1.25rem;
background:#9acd32;
line-height:1.8;
color:#233023;
font-weight:bold;
font-size:1.2rem;
}
.single div.h1_title.a {
margin:5rem 0 1rem;
}
.h1_title{
font-weight:bold;
}
.h1_title.a{
padding:1.5rem 1.25rem;
background:#9acd32;
color:#233023;
}
.single h2.h1_title.a{
margin-bottom: 3rem;
}
p{
margin:0 0 1.85rem;
padding:0 1.25rem;
font-weight:500;
font-size:1rem;
}
/*404・検索結果（sidebar.phpにstyle直書きあり）*/
.page-content.none{
margin:5rem 0;
}
.card{
width:96%;
margin:0 auto;
}
.card-content.post_title{
display:block;
padding:1.25rem;
font-weight:bold;
font-size:.95rem;
}
/*テキスト・装飾*/
.bold{
font-weight:bold;
}
.bold.a{
background:linear-gradient(transparent 50%, #f8e9ee 50%);
font-size:108%;
}
.bold.b{
border-bottom:1px dotted #e0d4e0;
font-size:100%;
}
.bold.td{
font-size:1rem;
}
.margin_top{
margin-top:3rem;
}
.margin_bottom{
margin-bottom:3rem;
}
.margin {
margin:4rem 0;
}
.text_style {
padding:0 .1rem;
font-size:1.4rem;
font-weight:bold;
}
.a_box{
margin:4rem 0;
padding:0 1.25rem;
}
.text_link{
border-bottom:1px dotted #e0d4e0;
font-weight:bold;
font-size:1.05rem;
}
.text_link i{
margin-left:.3rem;
}
/*ヘッダー*/
header#masthead{
padding:2rem 0;
background:#9acd32;
-webkit-box-shadow:0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
box-shadow:0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
}
/*パンくず*/
ol.nav-wrapper{
padding:1.5rem 1.45rem;
margin:0;
background:#fff;
list-style-type:none;
}
li.col.s12 {
display: inline;
}
.breadcrumb{
color:#473447;
font-size:1.1rem;
font-weight: bold;
}
ol.nav-wrapper i{
margin:0 .15rem;
color:#473447;
font-size:1.1rem;
}
/*検索フォーム*/
form{
margin:0 0 1rem!important;
}
.search-text,.search-button{
margin:0!important;
}
.search-button{
width:calc(25% - 11px)!important;
padding:.26rem 0!important;
background:#e0d4e0;
box-shadow:none;
}
.search-button i{
color:#473447;
}
.search-button:hover{
background-color:#ae90ae;
}
input[type=text]:not(.browser-default){
padding:0 5px;
border-top:1px solid #eee;
border-bottom:1px solid #eee;
border-left:1px solid #eee;
}
input[type=text]:not(.browser-default):focus:not([readonly]){
border-bottom:1px solid #57a7eb;
-webkit-box-shadow:0 1px 0 0 #57a7eb;
box-shadow:0 1px 0 0 #57a7eb;
}
/*目次*/
#toc_container{
display:table;
width:calc(100% - 1rem);
margin:5rem auto 6rem;
padding:0 .5rem;
border:2px solid #9acd32;
box-sizing:border-box;
counter-reset:li;
}
#toc_container ul.toc_list li::before{
margin:0;
padding:0;
width:0;
height:0;
background:none;
box-shadow:none;
content:none;
}
#toc_container .toc_title{
margin:1rem 0;
padding:0;
text-align:center;
font-weight:bold;
font-size:118%;
}
#toc_container .toc_toggle a{
padding:2px 4px;
color:#473447;
font-weight:normal;
font-size:13px;
}
#toc_container p.toc_title + ul.toc_list{
margin:20px 0 0;
padding:20px 1rem;
border-top:1px dashed #eee;
}
#toc_container ul.toc_list li{
position:relative;
margin:0;
padding:0;
}
#toc_container ul.toc_list li a{
display:inline-block;
position:relative;
margin:5px 0;
padding:3px 0;
transition:all .3s ease;
line-height:1.6;
text-decoration:none;
font-weight:normal;
font-size:.85rem;
}
#toc_container ul.toc_list a,
#toc_container ul.toc_list a:visited{
color:#473447;
}
#toc_container ul.toc_list li a:hover{
text-decoration:none;
opacity:.8;
}
#toc_container ul.toc_list > li > a{
margin-top:7px;
margin-left:40px;
font-weight:bold;
font-size:.9rem;
}
#toc_container ul.toc_list > li::before,
#toc_container ul.toc_list > li::after{
position:absolute;
top:4px;
left:0;
}
#toc_container ul.toc_list > li::before{
display:inline-block;
margin-right:7px;
width:32px;
height:32px;
background-color:#473447;
vertical-align:bottom;
content:'';
}
#toc_container ul.toc_list > li::after{
width:32px;
line-height:32px;
font-family:'Avenir Next', 'Helvetica Neue', Arial, 'Meiryo','Yu Gothic', san-serif;
color:#fff;
font-weight:bold;
text-align:center;
counter-increment:li;
content:counter(li);
}
#toc_container ul.toc_list > li > ul{
margin-left:40px;
}
#toc_container ul.toc_list > li ul li::before{
display:inline-block;
position:absolute;
top:3px;
left:0;
width:14px;
height:28px;
line-height:1.8;
color:#5f7b96;
font-family:"Font Awesome 5 Free";
font-size:1.1rem;
font-weight:bold;
content:'\f0da';
}
#toc_container ul.toc_list > li ul li a{
margin-left:16px;
font-weight:normal;
}
/*サムネイル画像*/
.thumbnail_box{
margin-bottom:3rem;
}
.thumbnail_box img{
display:block;
width:100%;
height:100%;
}
/*コンテンツ内画像*/
.img_box{
width:100%;
margin:0 auto 3rem;
}
.img_box.bn{
width:100%;
margin:3rem auto 1.5rem;
padding:0 1.25rem;
}
.img_box img{
display:block;
width:100%;
height:100%;
}
/*テーブル*/
table{
width:calc(100% - 1rem);
margin:4rem auto;
font-size:.85rem;
}
th{
width:22%;
background:#eee;
text-align:center;
}
tr{
border-top:1px solid rgba(0,0,0,0.12);
}
td,th{
padding:10px;
border-right:1px solid rgba(0,0,0,0.12);
border-left:1px solid rgba(0,0,0,0.12);
}
.w_tt{
width:33%;
}
/*ボタン*/
.btn{
display:block;
margin:0 auto;
padding:1rem 0;
height:unset;
font-weight:bold;
font-size:.85rem;
}
.btn.b,.btn.top{
text-transform:none;
border-radius:5px;
transition:.4s;
}
.btn.b{
width:99%;
margin:4rem auto 0;
padding:1.5rem 0;
background:#e0d4e0;
background-image:-webkit-linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
background-image:linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
box-shadow:0 2px 2px 0 rgba(255,255,255,.1) inset,0 2px 10px 0 rgba(255,255,255,.2) inset,0 -2px 2px 0 rgba(0,0,0,.1) inset;
color:#473447;
font-size:1.1rem;
}
.btn.b.ismile{
margin:1rem auto 0;
}
.btn.top{
width:65%;
margin-top:1.5rem;
padding:.75rem 0;
border:solid 2px #473447;
background:#fff;
color:#473447;
font-size:1rem;
}
.btn.b:hover{
background:#e0d4e0;
background-image:-webkit-linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
background-image:linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
box-shadow:0 2px 2px 0 rgba(255,255,255,.1) inset,0 2px 10px 0 rgba(255,255,255,.2) inset,0 -2px 2px 0 rgba(0,0,0,.1) inset;
color:#473447;
}
.btn.top:hover{
opacity:.8;
}
.btn i{
margin:0 .3rem;
font-size:1.1rem;
}
.btn.top i{
font-size:1rem;
}
/*サイドバー*/
.sidebar_box{
padding:0 .15rem;
}
.list_link{
margin-bottom:1.5rem;
padding:0 0 1.5rem;
border-bottom:1px dotted #9fd3e0;
font-weight:bold;
font-size:.875rem;
}
.list_link:last-child{
border:none;
}
.list_link i{
margin-left:.5rem;
font-size:.875rem;
}
/*フッター*/
footer#colophon{
margin-top:3rem;
padding:4rem 0;
background:#9acd32;
}
.site-info{
text-align:center;
color:#233023;
font-weight: bold;
font-size:.85rem;
}
/*トップに戻る*/
#page-top_a{
position:fixed;
right:16px;
bottom:16px;
display:none;
z-index:9999999999;
padding:10px 15px;
text-decoration:none;
display:block;
cursor:pointer;
text-align:center;
line-height:100%;
transition:.3s;
box-shadow:0 2px 2px 0 rgba(0,0,0,.12.6), 0 2px 2px 0 rgba(0,0,0,.24);
background:#e0d4e0;
opacity:.95;
font-size:2rem;
}
#page-top_a i{
color:#473447;
}
/*追加*/
span.font_small{
font-size:1.25rem;
}
/*Twitter*/
twitter-widget{
margin:0 auto;
padding:1.25rem;
}
/*画像系*/
.image_box{
width:50%;
margin:5rem auto;
padding:0 1.25rem;
}
.image_box img{
display:block;
width:100%;
}
.content_image{
display:block;
width:100%;
border:1px solid #c0c0c0;
}
.search-header.inner{
padding:0 1rem;
}
.padding_lr{
padding:0 .5rem;
}
/* 口コミ */
.review{
position:relative;
margin:4rem auto;
padding:3rem 1.5rem 1.5rem;
width:94%;
border:1px solid #9acd32;
background:rgba(248,252,253,.5);
}
.review:before{
position:absolute;
top:-35px;
left:0;
color:#e0d4e0;
font-family:"Font Awesome 5 Free";
font-weight:bold;
font-size:2.25rem;
content:"\f10d";
}
.review p{
margin-bottom:1.5rem;
padding:0 0.5rem;
font-size:.975rem;
}
.review.mr_d{
border:1px solid #f8f4e9;
background:rgba(248,244,233,.35);
}
.review.mr_d:before{
color:#e6d7af;
}
.review.mr_y{
border:1px solid #f8e9ee;
background:rgba(248,233,238,.35);
}
.review.mr_y:before{
color:#e6afc1;
}
p.bl_title{
font-weight:bold;
font-size:1.05rem;
}
.img_box.bl_img{
margin:5rem 0 0;
opacity:.7;
}
.table_b td{
text-align:center;
}
.home main#main{
padding-top:0;
}
.search h1,
.archive h1 {
margin:0 auto .5rem;
}
.page-template-page-about h1 {
margin:0 auto 3rem;
}
.cat_link_btn {
display:block;
background:#e0d4e0;
background-image:-webkit-linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
background-image:linear-gradient(rgba(255,255,255,.3) 0%,transparent 50%,transparent 50%,rgba(0,0,0,.1) 100%);
box-shadow:0 2px 2px 0 rgba(255,255,255,.1) inset, 0 2px 10px 0 rgba(255,255,255,.2) inset, 0 -2px 2px 0 rgba(0,0,0,.1) inset;
color:#473447;
padding:1.75rem .5rem;
margin-bottom:.5rem;
border-radius:5px;
text-align: center;
font-size:1.1rem;
font-weight:bold;
}
.cat_link_btn i {
margin-left:.15rem;
}
.archive_description {
margin:2rem auto;
padding:2rem 1.5rem;
width:96%;
border:1px solid #cbe7ef;
background:rgba(248,252,253,.15);
font-size: 1.1rem;
}
/* ハンバーガーメニュー */
.menu_box {
position:relative;
z-index: 111111;
}
.card {
z-index: 1;
}
#trigger {
position: fixed;
top:-5px;
right:6px;
font-size: 2.15rem;
font-weight: bold;
}
.sidenav{
width:82%;
}
.sidenav.right-aligned{
background: #e0d4e0;
opacity: .9;
}
.sidenav li{
line-height: 90px;
}
.sidenav li>a,
.sidenav li>a>i{
color:#fff;
}
.sidenav li>a{
padding: 0;
height: 90px;
line-height: 90px;
border-bottom: 1px solid #fff;
text-align: center;
font-weight: bold;
font-size: 1rem;
}
.sidenav li>a>i{
float:none;
margin:0;
}
.side_pro_box {
padding: 1.5rem;
margin-bottom: .5rem;
border: 1px solid #daeef3;
background:rgba(238,238,238,.25);
}
.sidebar_header.pro {
margin-bottom: .5rem;
}
.cat_link_btn.pro{
text-align: center;
}
/*~600px*/
@media only screen and (max-width:600px){
	.container{
	width:100%;
	}
}
/*993px~*/
@media only screen and (min-width:993px){
	body{
	background:#f8f9f6;
	}
	p{
	padding:0 3.5rem;
	font-size:1.165rem;
	}
	div#primary{
	background:#fff;
	}
	.home div#primary{
	padding-top:5rem;
	}
	main#main{
	padding:0 3rem 3rem;
	}
	header#masthead{
	margin:0 auto;
	padding:2.5rem 0;
	}
	.container{
	width:70%;
	}
	.site_title{
	width:100%!important;
	padding:0;
	line-height:1.6;
	text-align:center;
	font-size:1.6rem;
	}
	span.font_small{
	font-size:1.75rem;
	}
	.thumbnail_box{
	width:77.0374%;
	margin:0 auto 4rem;
	}
	footer#colophon{
	margin-top:5rem;
	}
	.search-button{
	padding:.36rem 0!important;
	}
	.btn.b{
	width:62%;
	padding:1.5rem .5rem;
	font-size:1.275rem;
	}
	.btn.top{
	width:40%;
	margin-top:3rem;
	padding:1rem .5rem;
	}
	table{
	font-size:.8rem;
	}
	.en_content,
	.en_advantage{
	width:25%;
	margin-bottom:2rem;
	}
	#page-top_a{
	right:1%;
	padding:.8rem 1.5rem;
	font-size:2.5rem;
	}
	.text_center{
	text-align:center;
	}
	ol.nav-wrapper{
	padding:1.5rem calc(5rem + 17.3125px);
	}
	/*追加*/
	.img_box{
	width:77.0374%;
	}
	.img_box.bn{
	width:68.062%;
	}
	.img_box.sub{
	width:70.434%;
	}
	.image_box{
	width:50%;
	}
	.image_box.large{
	width:90%;
	}
	#toc_container{
	width:82%;
	}
	h2,h3,h4{
	margin-bottom:1rem;
	}
	.padding_lr{
	padding:0;
	}
	.review{
	width:90%;
	padding:3.5rem 3rem 2rem;
	}
	.review p{
	width:unset;
	font-size:1.05rem;
	}
	.bold.a{
	font-size:105%;
	}
	.h1_title.a,
	h3,
	h4{
	width:87.714%;
	}
	.h1_title.a{
	padding:1.5rem 1.25rem;
	font-size:1.35rem;
	}
	h3{
	padding:1.25rem 1.25rem;
	font-size:1.25rem;
	}
	h4{
	padding:1rem 1.25rem;
	font-size:1.175rem;
	}
	.single h1{
	margin-bottom:1rem;
	}
	.table_a{
	width:80%;
	font-size:.9rem;
	}
	.table_b{
	width:70%;
	font-size:.95rem;
	}
	.a_box{
	padding:0 3rem;
	}
	.sidebar_header{
	margin:.5rem 0;
	padding:1rem 1.25rem;
	}
	.card{
	width:77.0374%;
	}
	.card-content.post_title{
	padding:1.5rem 1.25rem;
	font-size:1.1rem;
	}
	.home main#main{
	padding-top:0;
	}
	aside.sidebar.col.s12.l4{
	padding-right:3rem;
	position:sticky;
	top:10px;
	}
	th{
	padding:.85rem;
	}
	td{
	padding:1.75rem;
	}
	.home .site-content.container{
	margin-top:1rem;
	border: 1px solid #e4e8e0;
	}
	section.contents_box{
	padding:0;
	}
	.list_link,
	.list_link i{
	font-size:.9rem;
	}
	.cat_link_btn{
	padding:1rem .5rem;
	font-size:.95rem;
	}
	.archive_description{
	width: 86%;
	font-size: 1.05rem;
	}
	aside.sidebar{
	margin-top: 0;
	}
	.single div.h1_title.a {
	width: 87.714%;
	margin: 9.5rem auto 1rem;
	padding: 1.5rem 1.25rem;
	font-size: 1.35rem;
	}
	a.btn.b.cat {
  width: 76%;
  padding: 2rem .5rem;
	font-size: 1.25rem;
	}
	.cat_link_btn.pro {
  font-size: 1rem;
	}
	.sidebar_header {
	font-size: 1.1rem;
	}
}
@media only screen and (min-width: 1500px){
	div#content{
		width:1500px;
		margin: 1rem auto;
	}
}
